body {
	margin: 0;
	padding: 0;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:200;
	font-size:16px;
	color:#666666;
	background:#f7f7f7 url(images/background.jpg);
}
a {
	color:#666666;
	text-decoration: underline;
}
a:hover {
	color:#CC6600;
	text-decoration: underline;
}
#page {width:940px; margin:0 auto; padding-bottom:20px; background-color:#FFF;}
#navigation {
	position: absolute;
	top: 130px;
	left: 33px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
#navigation p {
	font-size: 15px;
	letter-spacing: .05em;
	color:#CC9900;
	padding-bottom:8px;
}
#navigation ul {
	border-left: 1px solid #EEEEEE;
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #CCCCCC;
}
#navigation li a, #navigation li a:visited {
	display: block;
	padding: 8px 2px 8px 6px;
	border-left: 3px solid #FFFFFF;
	background-color: transparent;
	color: #666666;
	text-decoration: none;
}
#navigation li a:hover {
	border-left: 3px solid #FFCC66;
	color: #333333;
	background-image:url(images/bg_over.gif);
	background-repeat:x-repeat;
}
#navigation li a:active {
	border-left: 3px solid #FF9900;
}
#navigation ul ul li {
	border-bottom: 1px solid #CCCCCC;
	margin:0;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #F0EEEA;
	padding-left: 8px;
	color: #888888;
}
#navigation ul ul li a:hover {
	color: #666666;
	background-image:url(images/bg_over_sub.gif);
	background-repeat:x-repeat;
}
#navigation .here {
	background-image:url(images/bg_over.gif);
	background-repeat:x-repeat;
}

#sample ul {
	text-align: left;
	list-style: none;
	margin: 0;
	padding-left: 38px;
}
#sample li {
	display: inline;
}
#sample li a {
	display: inline;
	padding: 1px 8px 1px 8px;
	background-color: transparent;
	color: #888888;
	text-decoration: none;
	font-size:12px;
}
#sample li a:hover {
	color: #669900;
	text-decoration: underline;
}
#sample li a:active {
	color: #CC3300;
}

#login a, #login a:visited {
	width: 74px;
	display: block;
	padding: 2px 2px 2px 9px;
	background-color: #cccccc;
	color: #FFFFFF;
	text-decoration: none;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#login a:hover {
	background-color: #B4CC6B;
	border-left: 1px solid #B4CC6B;
	border-top: 1px solid #B4CC6B;
	border-right: 1px solid #B4CC6B;
	border-bottom: 1px solid #B4CC6B;
}
#login a:active {
	background-color: #A2BA5A;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	border-right: 1px solid #CCFF99;
	border-bottom: 1px solid #CCFF99;
}
#header {
	width: 614px;
	text-align: right;
	padding-top: 45px;
	font-size: 70%;
}
#content {
	width: 538px;
	margin-left: 240px;
	margin-top: 120px;
	font-size: 12px;
	line-height: 1.3;
}
.Hd {
	text-align: right;
	font-size: 15px;
	letter-spacing: .05em;
	color:#666666;
	padding-bottom:5px;
}
#homeimage {
	padding: 15px 0px 0px 0px;
}
.text_header {
	font-size: 15px;
	color: #CC8200;
	letter-spacing: .08em;
	margin-bottom: 0;
	margin-top: 30px;
}
.text {
	width: 360px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 10px;
}
.insert_right {
	position: absolute;
	width: 137px;
	margin: 30px 0px 0px 385px;
	line-height: 1.25;
	padding-top: 0px;
	padding-left: 20px;
	border-left: 1px dotted #CCCCCC;
	color: #888888;
	font-size: 12px;
}
.insert_image1 {
	padding: 2px 0px 3px 0px;
}
.insert_image2 {
	padding: 12px 0px 3px 0px;
}


#content2 {
	width: 390px;
	margin: 138px 260px 20px 200px;
	font-size: 12px;
	padding-bottom: 10px;
}
.category {
	margin-left: 39px;
	padding-left: 2px;
	font-size: 16px;
	letter-spacing: .06em;
	color: #999999;
	background-image:url(images/category_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	width: 245px;
}
#img1 {
	text-align:center;
	padding-bottom: 6px;
	padding-top: 20px;
}
#img2 {
	text-align:center;
	padding-bottom: 6px;
	padding-top: 5px;
}
#content2 p {
	padding-left: 40px;
	padding-right: 32px;
	padding-top: 3px;
	line-height:1.3;
}
#side2 {
	position: absolute;
	width: 183px;
	top: 170px;
	left: 600px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.3;
	color:#999999;
}
#boxTop {
	background-color: #F0EEEA;
	height: 11px;
	background-image:url(images/corner_tr_side2.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#box {
	margin: 0px;
	padding: 1px 8px 14px 11px;
	background-color: #F0EEEA;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.left a {
	color: #999999;
	text-decoration: none;
	background-image:url(images/nav_left_norm.gif);
	background-position: center left;
	background-repeat:no-repeat;
}
.left a:hover {
	background-image:url(images/nav_left.gif);
	background-position: center left;
	background-repeat:no-repeat;
}
.left a:active {
	background-image:url(images/nav_left_click.gif);
	background-position: center left;
	background-repeat:no-repeat;
}
.right a {
	color: #999999;
	text-decoration: none;
	background-image:url(images/nav_right_norm.gif);
	background-position: center right;
	background-repeat:no-repeat;
}
.right a:hover {
	background-image:url(images/nav_right.gif);
	background-position: center right;
	background-repeat:no-repeat;
}
.right a:active {
	background-image:url(images/nav_right_click.gif);
	background-position: center right;
	background-repeat:no-repeat;
}
.button_link a, .button_link a:visited {
	padding: 1px 6px 1px 6px;
	background-color: #9EBF5E;
	color: #FFFFFF;
	text-decoration: none;
	border-left: 1px solid #C0DBA5;
	border-top: 1px solid #C0DBA5;
	border-right: 1px solid #548127;
	border-bottom: 1px solid #548127;
}
.button_link a:hover {
	background-color: #7BAB1C;
	border-left: 1px solid #99CC66;
	border-top: 1px solid #99CC66;
	border-right: 1px solid #003300;
	border-bottom: 1px solid #003300;
}
.button_link a:active {
	background-color: #99CC66;
	border-left: 1px solid #336600;
	border-top: 1px solid #336600;
	border-right: 1px solid #CCFF99;
	border-bottom: 1px solid #CCFF99;
}

form {
	margin-top: 20px;
	margin-bottom: 40px;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}
form p label {
	float: left;
	width: 100px;
}
input.txt, textarea.txt {
	color: #907941;
	background-color: #F8F6F1;
	border: 1px solid #BDA97A;
	width: 201px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input.btn {
	color: #FFFFFF;
	background-color: #BD9B52;
	border: 2px outset #BD9B52;
	font: bold 13px Arial, Helvetica, sans-serif;
	padding: 1px 6px 1px 6px;
	margin-top: 8px;
	margin-left: 100px;
}
#client {
	width: 370px;
	margin-left: 39px;
	padding-top: 8px;
	padding-bottom: 12px;
}
#client ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#client li {
	display: inline;
}
#client li a {
	display: inline;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/button_client1.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	padding: 14px 14px 14px 14px;
}
#client li a:hover {
	background-image: url(images/button_client2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#flash {
	position:absolute;
	left:176px;
	top:130px; 
	background-color:#FFFFFF;
	visibility: hidden;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
#flash ul {
	text-align: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
#flash li {
	border-bottom: 1px solid #CCCCCC;
}
#flash li a, #flash li a:visited {
	display: block;
	text-align: right;
	padding: 3px 20px 3px 2px;
	background-image:url(images/window_close1.gif);
	background-repeat:no-repeat;
	background-position: center right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
#flash li a:hover {
	color: #CCCCCC;
	background-image:url(images/window_close2.gif);
	background-repeat:no-repeat;
}

.transDiv {
	border : none;
	background-color : #AAAAAA;
	position : absolute;
	left : 0px;
	top : 0px;
	visibility : visible;
	z-index : 2;
	filter: alpha(opacity=30);
	opacity: .3
}

#language {
	font-size: 11px;
	margin:40px 0px 10px 240px;
	color:#ACACAC;
}
#language a:link {
	color:#ACACAC;
	text-decoration:none;
}
#language a:hover {
	color:#99cc33;
	text-decoration: underline;
}
#footer {
	font-size: 90%;
	margin-top:50px;
	color:#ACACAC;
}
#footer a:link {
	color:#D3AB54;
	text-decoration:none;
}
#footer a:hover {
	color:#c18709;
	text-decoration:underline;
}

img.thumb_public {
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 0px;
}
img.thumb_general {
	border-color: #E1D081;
	border-style: solid;
	border-width: 1px;
}
img.large_general {
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 0px;
}
#top {width:100%; padding:0; margin:0 auto;}
#topnav {height:58px; display:block;}
#topnav a {
	display:block; width:233px; height:32px; margin:0 1px; border-radius:16px; border-top-left-radius:0px; border-top-right-radius:0px; float:left; text-align:center; padding:10px 0px 10px; background-color:#c8bb9c; text-decoration:none; color:#FFF; font-size:22px; 
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
#topnav a:after {content:"";}
#topnav a:hover {background-color:#c18709; height:36px;}
#logo {margin:0px auto; text-align: center;}
#main {width:605px; padding:0; margin:20px auto;}
.aboutpics {width:190px; float:left; display:block; margin-top:4px;}
.maincontent {width:403px; display:block; float:right;}
.maincontent h1 {font-size:22px; font-weight:400; margin-top:0px; color:#d59d23;}
.about {width:540px; margin:20px auto;}
.about h1 {font-size:22px; font-weight:400; margin:20px 0px 0px; color:#d59d23;}
.about p {margin-top: 10px;}
.member {display:block; width:160px; background-color:#96a4b3; text-align:center; padding-bottom:8px; margin-bottom:30px;}
.member img {margin-bottom:6px;}
.member h2 {color:#FFF; font-size:14px; margin:0; padding:0;}
.member p {margin:1px 0px; font-size:12px; font-weight:400; color:#FFF;}